Polyserve Solutions
cancel
Showing results for 
Search instead for 
Did you mean: 

Polyserve supports SQL 2008R2?

shawnleech
Occasional Contributor

Polyserve supports SQL 2008R2?

Hi, Would like to check if SQL 2008R2 is supported in latest version of Polyserve?

1 REPLY
shawnleech
Occasional Contributor